* {
    margin: 0;
    padding: 0;
}
html, body {
    height: 100%;
    width: 100%;
}
body {
    background-color: #fff;
    text-align: center; /* horizontal centering for IE Win quirks */
    font-family: UniversLTPro-Condensed, Arial-Narrow, Arial, sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: normal;
    font-style: normal;
}
strong {
    font-weight: bold;
}
i, em {
    font-style: italic;
}
h2 {
    text-transform: uppercase;
    margin-bottom: 5px;
}
a, a:link, a:visited {
    color: #000;
}
a:hover, a:active {
    color: #777;
}
#container {
    margin: 0 auto;
    padding-bottom: 20px;
    text-align: left;
    width: 980px;
    clear: left;
}
@media only screen and (min-width: 990px) {
    .WIR img.breit {
        width: 100%;
        height: auto;
    }
}
#content {
    padding-top: 100px;
    padding-bottom: 90px;
    width: 100%;
    line-height: 105%;
    overflow: auto;
}
.HOME ul li .home_block, .PORTFOLIO ul li .home_block, .WIR ul li .buero_block {
    clear: both;
    height: auto;
    margin-bottom: 60px;
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
}
.HOME ul li .home_block #home_image, .PORTFOLIO ul li .home_block #home_image, .WIR ul li .buero_block #buero_image, .JOBS ul li .buero_block #buero_image {
    float: right;
    margin-bottom: 10px;
}
.WIR ul li .buero_block #buero_image, .JOBS ul li .buero_block #buero_image {
    width: 45%;
}
.HOME ul li:nth-child(even) .home_block, .PORTFOLIO ul li:nth-child(even) .home_block, .WIR ul li:nth-child(even) .buero_block, .JOBS ul li:nth-child(even) .buero_block  {
    text-align: left;
}
.JOBS ul li:nth-child(even) .buero_block {
  text-align: right;
}
.JOBS ul li .buero_block:after {
    content: "";
    display: block;
    height: 3vh;
    width:0;
    clear: both;
}
.HOME ul li:nth-child(even) .home_block #home_image, .PORTFOLIO ul li:nth-child(even) .home_block #home_image, .WIR ul li:nth-child(even) .buero_block #buero_image, .JOBS ul li:nth-child(even) .buero_block #buero_image {
    float: left;
    margin-right: 15px;
    margin-left: 0;
}
.HOME .home_block #home_image img, .PORTFOLIO .home_block #home_image img {
        margin-left: 0;
        width: 100%;
        max-width: 100%;
}
.WIR .buero_block #buero_image img, .JOBS .buero_block #buero_image img {
    width: 100%;
    max-width: 475px;
    height: auto;
}
.HOME #home_title, .PORTFOLIO #home_title, .WIR .buero_title, .JOBS .buero_title {
    font-size: 24px;
    margin-bottom: 3px;
    text-transform: uppercase;
    line-height: 110%;
    hyphens: auto;
}
.HOME #home_title a, .HOME #home_title a:link, .HOME #home_title a:visited, .PORTFOLIO #home_title a, .PORTFOLIO #home_title a:link, .PORTFOLIO #home_title a:visited, .WIR #buero_title a, .WIR #buero_title a:link, .WIR #buero_title a:visited, .JOBS #buero_title a, .JOBS #buero_title a:link, .JOBS #buero_title a:visited, .HOME a #home_title, .HOME a:link #home_title, .HOME a:visited #home_title, .PORTFOLIO a #home_subtitle, .PORTFOLIO a:link #home_subtitle, .PORTFOLIO a:visited #home_subtitle, .WIR a #buero_title, .WIR a:link #buero_title, .WIR a:visited #buero_title, .JOBS a #buero_title, .JOBS a:link #buero_title, .JOBS a:visited #buero_title {
    color: #000;
}
.HOME a:hover #home_title, .HOME a:active #home_title, .HOME a:hover #home_subtitle, .HOME a:active #home_subtitle {
    color: #777;
    cursor: pointer;
}
.WIR .buero_title, .WIR .buero_title {
    margin-bottom: 10px;
}
.HOME #home_subtitle, .PORTFOLIO #home_subtitle {
    text-transform: uppercase;
    margin-bottom: 5px;
}
.WIR .buero_text .text1, .WIR .buero_text .text2, .JOBS .buero_text .text1, .JOBS .buero_text .text2 {
    width: 45%;
    max-width: 475px;
    line-height: 115%;
}
.WIR .nurtext .buero_title, .JOBS .nurtext .buero_title {
    width: 100%;
    max-width: 980px;
    text-align: left;
}
.WIR ul li:nth-child(even) .buero_block .buero_text .text1, .JOBS ul li:nth-child(even) .buero_block .buero_text .text1 {
    float: right;
}
.WIR ul li:nth-child(odd) .nurtext .buero_text .text1, .WIR ul li:nth-child(even) .nurtext .buero_text .text1, .WIR ul li:nth-child(odd) .nurtext .buero_text .text2, .WIR ul li:nth-child(even) .nurtext .buero_text .text2, .JOBS ul li:nth-child(odd) .nurtext .buero_text .text1, .JOBS ul li:nth-child(even) .nurtext .buero_text .text1, .JOBS ul li:nth-child(odd) .nurtext .buero_text .text2, .JOBS ul li:nth-child(even) .nurtext .buero_text .text2 {
    float: left;
    text-align: left;
}
.WIR ul li:nth-child(odd) .nurtext .buero_text .text2, .WIR ul li:nth-child(even) .nurtext .buero_text .text2, .JOBS ul li:nth-child(odd) .nurtext .buero_text .text2, .JOBS ul li:nth-child(even) .nurtext .buero_text .text2 {
    float: right;
}
.WIR .kacheln {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    padding: 0;
}
.WIR .kachel {
    width: 31.5%;
    height: auto;
    margin: 0;
    margin-bottom: 3vh;
}
.WIR .kacheln img {
    display: block;
    width: 100%;
    height: auto;
    margin-bottom: 1vh
}
.leer {
    display: none;
}
.AKTUELL .akt_block {
    clear: both;
    margin-bottom: 70px;
    position: relative;
    display: block;
}
.AKTUELL a, .AKTUELL a:link, .AKTUELL a:visited {
    color: #000;
}
.AKTUELL a:hover, .AKTUELL a:active {
    color: #777;
}
.AKTUELL #akt_image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -moz-background-size: cover; /* firefox/seamonkey [geckos] */
    -webkit-background-size: cover; /* safari, chrome/iron [webkits] */
    -o-background-size: cover; /* opera 9 */
    -ms-background-size: cover; /* internet explorer ab version 9 */
    background-size: cover; /* css definition (ab firefox 4, opera 10) */
    margin-top: -2px;
}
.AKTUELL #akt_title {
    font-size: 24px;
    margin-bottom: 11px;
    text-transform: uppercase;
}
.AKTUELL #akt_subtitle {
    text-transform: uppercase;
    margin-bottom: 0;
}
.AKTUELL #akt_date {
    margin-bottom: 5px;
    color: #777;
}
.AKTUELL #akt_txt1, .AKTUELL #akt_txt2 {
    font-size: 14px;
    line-height: 115%;
    _-ms-hyphens: auto;
    _-webkit-hyphens: auto;
    _hyphens: auto;
}
.AKTUELL .Layoutv {
    height: auto;
}
.AKTUELL .Layoutv #akt_image {
    width: 645px;
    height: auto;
    float: left;
    margin-right: 25px;
}
.AKTUELL .Layoutv video {
    width: 645px;
    height: auto;
    margin-bottom: 70px;
}
.AKTUELL .Layoutv #akt_txt {
    width: 310px;
    height: 290px;
}
.AKTUELL .Layoutv #akt_txt1 {
    position: absolute;
    width: 310px;
    height: auto;
    right: 0;
}
.AKTUELL .Layoutv #akt_txt2 {
    visibility: hidden;
}
.AKTUELL .Layoutw {
    height: 449px;
}
.AKTUELL .Layoutw #akt_image {
    width: 645px;
    height: 449px;
    float: left;
    margin-right: 25px;
    text-align: center;
}
.AKTUELL .Layoutw video {
    width: auto;
    height: 449px;
    margin-bottom: 70px;
}
.AKTUELL .Layoutw #akt_txt {
    width: 310px;
    height: 290px;
}
.AKTUELL .Layoutw #akt_txt1 {
    position: absolute;
    width: 310px;
    height: auto;
    right: 0;
}
.AKTUELL .Layoutw #akt_txt2 {
    visibility: hidden;
}
.AKTUELL .Layout1 {
    height: 290px;
}
.AKTUELL .Layout1 #akt_image {
    width: 645px;
    height: 290px;
    float: left;
    margin-right: 25px;
}
.AKTUELL .Layout1 #akt_txt {
    width: 310px;
    height: 290px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.AKTUELL .Layout1 #akt_txt1 {
    position: absolute;
    width: 310px;
    height: auto;
    right: 0;
    bottom: 0;
}
.AKTUELL .Layout1 #akt_txt2 {
    visibility: hidden;
}
.AKTUELL .Layout7 {
    height: 460px;
}
.AKTUELL .Layout7 #akt_image {
    width: 645px;
    height: 460px;
    float: left;
    margin-right: 25px;
}
.AKTUELL .Layout7 #akt_txt {
    width: 310px;
    height: auto;
    float: right;
}
.AKTUELL .Layout7 #akt_txt1 {
    margin-top: 15px;
}
.AKTUELL .Layout7 #akt_txt2 {
    position: absolute;
    width: 310px;
    height: auto;
    right: 0;
    bottom: 0;
}
.AKTUELL .Layout2 {
    height: 290px;
}
.AKTUELL .Layout2 #akt_image {
    width: 310px;
    height: 290px;
    float: right;
}
.AKTUELL .Layout2 #akt_txt {
    width: 645px;
    height: 290px;
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
}
.AKTUELL .Layout2 #akt_txt1 {
    position: absolute;
    width: 310px;
    height: auto;
    left: 0;
    bottom: 0;
    margin-right: 25px;
}
.AKTUELL .Layout2 #akt_txt2 {
    position: absolute;
    width: 310px;
    height: auto;
    left: 335px;
    bottom: 0;
    margin-right: 25px;
}
.AKTUELL .Layout3 {
    height: 190px;
}
.AKTUELL .Layout6 {
    height: 230px;
}
.AKTUELL .Layout3 #akt_image, .AKTUELL .Layout6 #akt_image {
    width: 310px;
    height: 190px;
    float: left;
    margin-right: 25px;
}
.AKTUELL .Layout6 #akt_image {
    height: 230px;
}
.AKTUELL .Layout3 #akt_subtitle, .AKTUELL .Layout6 #akt_subtitle {
    width: 310px;
    position: absolute;
    right: 0;
    top: 0;
}
.AKTUELL .Layout3 #akt_txt, .AKTUELL .Layout6 #akt_txt {
    width: 645px;
    height: 190px;
    position: absolute;
    right: 0;
    bottom: 0;
    overflow: hidden;
}
.AKTUELL .Layout6 #akt_txt {
    height: 230px;
}
.AKTUELL .Layout3 #akt_txt1, .AKTUELL .Layout6 #akt_txt1 {
    position: absolute;
    width: 310px;
    height: auto;
    right: 335px;
    bottom: 0;
}
.AKTUELL .Layout3 #akt_txt2, .AKTUELL .Layout6 #akt_txt2 {
    position: absolute;
    width: 310px;
    height: auto;
    right: 0;
    bottom: 0;
    margin-left: 25px;
}
.AKTUELL .Layout4 {
    height: 140px;
}
.AKTUELL .Layout5 {
    height: 230px;
}
.AKTUELL .Layout4 #akt_image, .AKTUELL .Layout5 #akt_image {
    width: 310px;
    height: 140px;
    position: absolute;
    left: 335px;
}
.AKTUELL .Layout5 #akt_image {
    height: 230px;
}
.AKTUELL .Layout4 #akt_date, .AKTUELL .Layout5 #akt_date {
    width: 310px;
    position: absolute;
    right: 0;
    top: 0;
}
.AKTUELL .Layout4 #akt_subtitle, .AKTUELL .Layout5 #akt_subtitle {
    width: 310px;
    position: absolute;
    right: 0;
    top: 20px;
}
.AKTUELL .Layout4 #akt_txt {
    width: 980px;
    height: 140px;
    position: absolute;
    right: 0;
    bottom: 0;
    overflow: hidden;
}
.AKTUELL .Layout5 #akt_txt {
    height: 230px;
}
.AKTUELL .Layout4 #akt_txt1, .AKTUELL .Layout5 #akt_txt1 {
    position: absolute;
    width: 310px;
    height: auto;
    left: 0;
    bottom: 0;
}
.AKTUELL .Layout4 #akt_txt2, .AKTUELL .Layout5 #akt_txt2 {
    position: absolute;
    width: 310px;
    height: auto;
    right: 0;
    bottom: 0;
    margin-left: 25px;
}
.AKTUELL a.link {
    white-space: nowrap;
}
#info {
    width: 425px;
    min-height: 484px;
    float: left;
    margin-right: 50px;
    position: relative;
}
td {
    padding: 0 9px 9px 0;
}
.KONTAKT td:first-child {
    width: 200px;
}
/*Karte*/
.KONTAKT #info {
    position: absolute;
    width: 310px;
    height: auto;
    float: left;
    padding-bottom: 70px;
}
.KONTAKT #karte {
    width: 645px;
    height: 500px;
    float: right;
}
.KONTAKT #karte iframe {
    width: 100%;
}
/*Karte Ende*/
.PROFIL td:first-child {
    width: 80px;
    text-align: right;
}
#info #u-li {
    position: absolute;
    bottom: 0;
    left: 0;
}
#info #u-re {
    position: absolute;
    bottom: 0;
    left: 180px;
}
/****PROJEKTE****/
.Projekte #navi ul ul.selected {
    visibility: hidden;
}
/*Übersicht*/
#pro_ue {
    width: 90vw;
   position: absolute;
   left: 5vw;
}
#pro_ue {
   display: flex;
   flex-wrap: wrap;
   grid-gap: 1vw;
   grid-row-gap: 3vw;
   justify-content: space-around;
   padding-bottom: 100px;
}
#pro_ue li {
   width: 31%;
   display: table-cell;
   position: relative;
}
#pro_ue li:nth-child(3n) {
   _gbackground-color: deeppink;
   text-align: right
}
#pro_ue li:nth-child(12n+2) {
  _background-color: green;
}
#pro_ue li:nth-child(12n+5) {
  _background-color: blue;
  text-align: right
}
#pro_ue li:nth-child(12n+8) {
  _background-color: yellow;
   align-self: flex-end;
}
#pro_ue li:nth-child(12n-1) {
  _background-color: red;
  align-self: flex-end;
  text-align: right
}
#pro_ue li.aktuell {
   text-align: left;
}
#pro_ue li.aktuell:nth-child(3n) {
   text-align: right;
}
#pro_ue li img {
   width: 90%;
   height: auto;
}
#pro_ue li .pro_hover{
   display:none;
   hyphens: auto;
   min-height: 100%;
}
#pro_ue li:hover .pro_hover{
   display:flex;
   flex-direction: column;
   align-content: center;
   position: absolute;
   top:0;
   width: 100%;
   height: 100%;
   background-color: #FFFFFF;
   justify-content: center;
   text-align: center;
}
#pro_ue li.aktuell:hover .pro_hover{
   display:flex;
   flex-direction: column;
   align-content: center;
   position: absolute;
   z-index: 90;
   top:0;
   height: auto;
   background-color: #FFFFFF;
   justify-content:flex-start;
   text-align: justify;
   box-sizing: border-box;
   padding: 0 10% 2vw 0;
}
#pro_ue li.aktuell:nth-child(3n):hover .pro_hover{
   _background-color: deeppink;
   padding: 0 0 2vw 10%;
}
#pro_ue li .pro_title {
  font-size: 24px;
  margin-bottom: 3px;
  text-transform: uppercase;
  line-height: 110%;
  hyphens: auto;
}
#pro_ue li.aktuell .pro_title,
#pro_ue li.aktuell .pro_subtitle {
   text-align: left
}
#pro_ue li .pro_subtitle {
   text-transform: uppercase;
}
#pro_ue li.aktuell .pro_subtitle {
   margin: 5px 0;
}
#pro_ue li.aktuell #akt_txt {
   line-height: 120%;
}
@media only screen and (max-width: 767px) {
#pro_ue {
   grid-row-gap: 3vh;
   }
#pro_ue li {
   width: 100%;
   text-align: left!important;
   }
#pro_ue li img {
   width: 100%;
   margin-bottom: 1vh;
}
#pro_ue li .pro_hover{
   display:inherit;
}
#pro_ue li:hover .pro_hover,
#pro_ue li.aktuell:hover .pro_hover  {
   position: relative;
   height: auto;
   text-align: left;
   padding:  0;
   display: inherit;
   }
#pro_ue li.aktuell .pro_hover,
#pro_ue li.aktuell:hover .pro_hover  {
   text-align: justify;
   }
}
#pro_all {
    width: 100%;
}
#pro_all h3 {
    margin: 10px 0 5px 0;
}
ul.pro_list li {
    width: 475px;
    text-transform: uppercase;
}
#pro_jahr {
    clear: both;
    width: 75px;
    float: left;
    line-height: 115%;
}
@media only screen and (min-width: 990px) {
    #pro_jahr.leer {
        display: inline-block !important;
    }
}
#pro_teaser_titel {
    float: left;
    width: 400px;
    line-height: 115%;
    margin-bottom: 5px;
}
#pro_teaser_img {
    position: fixed;
    width: 484px;
    margin-left: 421px;
    visibility: hidden;
    top: 250px;
    z-index: 800;
    overflow: hidden;
}
#pro_teaser_img img {
    float: right;
}
a:hover #pro_teaser_img {
    visibility: visible;
}
#pro_info {
    position: relative;
    width: 320px;
    height: 484px;
    line-height: 104%;
    border-top: 5px solid white;
}
#pro_info h2 {
    margin-bottom: 10px;
    text-transform: uppercase;
}
#pro_text {
    position: absolute;
    _bottom: 0;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    height: 100%;
    max-height: 484px;
    overflow: auto;
    padding-right: 10px;
}
#pro_daten {
    position: relative;
    clear: both;
    width: 310px;
    float: left;
}
#else_text {
    width: 645px;
    height: auto;
    float: right;
}
#else_text h2 {
    margin-bottom: 10px;
}
.PORTFOLIO #pro_title.proinfo h2 {
    max-width: 310px;
}
#footer_fixed {
    position: fixed;
   left: 0;
    background-color: #FFF;
    z-index: 100;
    bottom: 0;
    width: 100vw;
   box-sizing: border-box;
   padding: 0 2vw;
}
#footer {
    height: 50px;
    padding-top: 15px;
    line-height: 115%;
}
#footer p {
    text-align: right;
}
#footer .adresse {
    float: left;
}
#footer .top {
    display: none;
    float: right;
}
.hide {
    display: none;
}
.responsive-show {
    display: none;
}
.right {
    float: right;
}
a.ankerpadding {
    padding-top: 200px;
}
/*  #Navi mobile
================================================== */
@media only screen and (max-width: 990px) {
    #pro_text {
        overflow: inherit;
    }
}
/*  #Medium
================================================== */
/* Media Query */
@media only screen and (min-width: 768px) and (max-width: 990px) {
    #container, #header, #content, #footer {
        width: 750px;
    }
    #container {
        padding-top: 10px;
    }
    #header_fixed {
        position: relative;
        height: auto;
    }
    #header {
        height: 67px;
        width: 100%;
        max-width: 150px;
        padding-top: 0;
        margin-bottom: 40px;
        background-position: 0 10px;
        background-size: 70%;
    }
    #header span.seit {
        top: 47px;
    }
    #content {
        padding-top: 50px;
        padding-bottom: 90px;
    }
    .AKTUELL .akt_block {
        clear: both;
        margin-bottom: 60px;
        position: relative;
    }
    .AKTUELL a, .AKTUELL a:link, .AKTUELL a:visited {
        color: #000;
    }
    .AKTUELL a:hover, .AKTUELL a:active {
        color: #777;
    }
    .AKTUELL #akt_image {
        background-position: 50% 50%;
        background-repeat: no-repeat;
        -moz-background-size: cover; /* firefox/seamonkey [geckos] */
        -webkit-background-size: cover; /* safari, chrome/iron [webkits] */
        -o-background-size: cover; /* opera 9 */
        -ms-background-size: cover; /* internet explorer ab version 9 */
        background-size: cover; /* css definition (ab firefox 4, opera 10) */
        margin-top: -2px;
    }
    .AKTUELL #akt_image_hidden {
        display: none;
        visibility: hidden;
        width: 1px;
        height: 1px;
    }
    .AKTUELL #akt_title {
        font-size: 19px;
        margin-bottom: 5px;
        text-transform: uppercase;
    }
    .AKTUELL #akt_subtitle {
        text-transform: uppercase;
        margin-bottom: 5px;
    }
    .AKTUELL #akt_date {
        margin-bottom: 5px;
        color: #777;
    }
    .AKTUELL #akt_txt1, .AKTUELL #akt_txt2 {
        font-size: 13px;
        line-height: 105%;
    }
    .AKTUELL .Layoutv {
        height: auto;
    }
    .AKTUELL .Layoutv #akt_image {
        width: 493px;
        height: auto;
        float: left;
        margin-right: 21px;
    }
    .AKTUELL .Layoutv video {
        width: 493px;
        height: auto;
    }
    .AKTUELL .Layoutv #akt_txt {
        width: 236px;
        height: auto;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .AKTUELL .Layoutv #akt_txt1 {
        position: absolute;
        width: 236px;
        height: auto;
        right: 0;
        bottom: auto;
    }
    .AKTUELL .Layoutv #akt_txt2 {
        visibility: hidden;
    }
    .AKTUELL .Layout1 {
        height: 290px;
    }
    .AKTUELL .Layout1 #akt_image {
        width: 493px;
        height: 290px;
        float: left;
        margin-right: 21px;
    }
    .AKTUELL .Layout1 #akt_txt {
        width: 236px;
        height: 290px;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    .AKTUELL .Layout1 #akt_txt1 {
        position: absolute;
        width: 236px;
        height: auto;
        right: 0;
        bottom: 0;
    }
    .AKTUELL .Layout1 #akt_txt2 {
        visibility: hidden;
    }
    .AKTUELL .Layout2 {
        height: 290px;
    }
    .AKTUELL .Layout2 #akt_image {
        width: 236px;
        height: 290px;
        float: right;
    }
    .AKTUELL .Layout2 #akt_txt {
        width: 493px;
        height: 290px;
        position: absolute;
        left: 0;
        bottom: 0;
        overflow: hidden;
    }
    .AKTUELL .Layout2 #akt_txt2 {
        position: absolute;
        width: 236px;
        height: auto;
        left: 257px;
        bottom: 0;
        margin-right: 21px;
    }
    .AKTUELL .Layout3, .AKTUELL .Layout6 {
        height: 230px;
    }
    .AKTUELL .Layout3 #akt_image, .AKTUELL .Layout6 #akt_image {
        width: 236px;
        height: 230px;
        float: left;
        margin-right: 21px;
    }
    .AKTUELL .Layout3 #akt_subtitle, .AKTUELL .Layout6 #akt_subtitle {
        width: 236px;
        position: absolute;
        right: 0;
        top: 0;
    }
    .AKTUELL .Layout3 #akt_txt, .AKTUELL .Layout6 #akt_txt {
        width: 493px;
        height: 230px;
        position: absolute;
        right: 0;
        bottom: 0;
        overflow: hidden;
    }
    .AKTUELL .Layout3 #akt_txt1, .AKTUELL .Layout6 #akt_txt1 {
        position: absolute;
        width: 236px;
        height: auto;
        right: 257px;
        bottom: 0;
    }
    .AKTUELL .Layout3 #akt_txt2, .AKTUELL .Layout6 #akt_txt2 {
        position: absolute;
        width: 236px;
        height: auto;
        right: 0;
        bottom: 0;
        margin-left: 21px;
    }
    .AKTUELL .Layout4, .AKTUELL .Layout5 {
        height: 290px;
    }
    .AKTUELL .Layout4 #akt_image, .AKTUELL .Layout5 #akt_image {
        width: 236px;
        height: 290px;
        position: absolute;
        left: 257px;
    }
    .AKTUELL .Layout4 #akt_date, .AKTUELL .Layout5 #akt_date {
        width: 236px;
        position: absolute;
        right: 0;
        top: 0;
    }
    .AKTUELL .Layout4 #akt_subtitle, .AKTUELL .Layout5 #akt_subtitle {
        width: 236px;
        position: absolute;
        right: 0;
        top: 20px;
    }
    .AKTUELL .Layout4 #akt_txt, .AKTUELL .Layout5 #akt_txt {
        width: 750px;
        height: 230px;
        position: absolute;
        right: 0;
        bottom: 0;
        overflow: hidden;
    }
    .AKTUELL .Layout4 #akt_txt1, .AKTUELL .Layout5 #akt_txt1 {
        position: absolute;
        width: 236px;
        height: auto;
        left: 0;
        bottom: 0;
    }
    .AKTUELL .Layout4 #akt_txt2, .AKTUELL .Layout5 #akt_txt2 {
        position: absolute;
        width: 236px;
        height: auto;
        right: 0;
        bottom: 0;
        margin-left: 21px;
    }
    .AKTUELL .Layout2 #akt_txt1 {
        position: absolute;
        width: 236px;
        height: auto;
        left: 0;
        bottom: 0;
        margin-right: 21px;
    }
    .AKTUELL .Layout7 {
        display: block;
        width: 100%;
        height: auto;
    }
    .AKTUELL .Layout7 #akt_image {
        width: 100%;
        height: 60vw;
        float: left;
        margin-right: 0;
        margin-bottom: 21px;
    }
    .AKTUELL .Layout7 #akt_txt {
        clear: both;
        width: 100%;
        height: auto;
        margin-bottom: 50px;
    }
    .AKTUELL .Layout7 #akt_txt1 {
        width: 100%;
        float: inherit;
    }
    .AKTUELL .Layout7 #akt_txt2 {
        position: relative;
        margin: 20px 0 0 0;
    }
    #info {
        width: 360px;
        min-height: 311px;
        margin-right: 30px;
    }
    .WIR .kachel {
        width: 48%;
    }
    /*Karte*/
    .KONTAKT #karte {
        width: 415px;
        height: 500px;
        float: right;
    }
    /*Karte Ende*/
    .PROFIL td:first-child {
        width: 80px;
        text-align: right;
    }
    #info #u-li, #info #u-re {
        position: relative;
        float: left;
        width: 100%;
        bottom: auto;
        left: auto;
        margin-top: 20px;
    }
    ul.pro_list li {
        font-size: 14px;
    }
    #pro_teaser_img {
        width: 254px;
        top: 180px;
    }
    #pro_teaser_img img {
        width: 254px;
    }
    #pro_info {
        margin: 0;
        height: auto;
    }
    #pro_text {
        bottom: auto;
    }
    #footer .adresse {
        display: block;
        font-size: 13px;
        text-align: justify;
    }
    #footer .top {
        display: block;
        padding-left: 10px;
    }
    .responsive-hide {
        display: inherit;
    }
    a.ankerpadding {
        padding-top: 10px;
    }
}
/*  #Mobile
================================================== */
/* Media Query */
@media only screen and (max-width: 767px) {
    #container {
        margin: 0 auto;
        padding: 10px 0;
        text-align: left;
        width: 95%;
        clear: left;
    }
    #content {
        margin-top: 20px;
        padding-top: 0px;
        padding-bottom: 10px;
    }
    .HOME ul li:nth-child(even) .home_block, .PORTFOLIO ul li:nth-child(even) .home_block, .WIR ul li:nth-child(even) .buero_block, .JOBS ul li:nth-child(even) .buero_block {
        text-align: left;
    }
    .HOME ul li .home_block #home_image, .PORTFOLIO ul li .home_block #home_image, .WIR ul li .buero_block #buero_image, .JOBS ul li .buero_block #buero_image {
        margin-left: 0;
        width: 100%;
        max-width: 100%;
    }
    .HOME .home_block #home_image img, .PORTFOLIO .home_block #home_image img, .WIR .buero_block #buero_image img, .JOBS .buero_block #buero_image img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .HOME ul li:nth-child(even) .home_block #home_image, .WIR ul li:nth-child(even) .buero_block #buero_image, .JOBS ul li:nth-child(even) .buero_block #buero_image {
        float: left;
        margin-right: 0;
    }
    .HOME .home_block #home_title, .HOME .home_block #home_subtitle, .PORTFOLIO .home_block #home_title, .PORTFOLIO .home_block #home_subtitle, .WIR .buero_block .buero_text .text1, .WIR .buero_block .buero_text .text2, .WIR ul li:nth-child(even) .buero_block .buero_text .text1, .WIR ul li:nth-child(odd) .buero_text .text1, .WIR ul li:nth-child(even) .buero_text .text1, .WIR ul li:nth-child(odd) .nurtext .buero_text .text2, .WIR ul li:nth-child(even) .nurtext .buero_text .text2 .JOBS .buero_block .buero_text .text1, .JOBS .buero_block .buero_text .text2, .JOBS ul li:nth-child(even) .buero_block .buero_text .text1, .JOBS ul li:nth-child(odd) .buero_text .text1, .JOBS ul li:nth-child(even) .buero_text .text1, .JOBS ul li:nth-child(odd) .nurtext .buero_text .text2, .JOBS ul li:nth-child(even) .nurtext .buero_text .text2 {
        width: 100%;
        height: auto;
        float: left;
        min-height: auto;
        max-width: 100%;
    }
    .HOME #home_subtitle, .PORTFOLIO #home_subtitle {
        hyphens: auto;
    }
    .HOME #home_title, .WIR .buero_title, .JOBS .buero_title {
        margin-top: 0;
    }
    .WIR .kachel {
        width: 48%;
    }
    /****AKTUELL****/
    .AKTUELL .akt_block {
        margin-bottom: 30px;
    }
    .AKTUELL #akt_title {
        width: 100%;
        font-size: 24px;
        line-height: 120%;
        margin-bottom: 10px;
        text-transform: uppercase;
        float: left;
        clear: both;
    }
    .AKTUELL #akt_subtitle {
        width: 100%;
        text-transform: uppercase;
        margin-bottom: 5px;
        float: left;
        clear: both;
    }
    .AKTUELL #akt_date {
        width: 100%;
        margin-bottom: 5px;
        color: #777;
        float: left;
        clear: both;
    }
    .AKTUELL #akt_txt1, .AKTUELL #akt_txt2 {
        width: 100%;
        font-size: 14px;
        line-height: 120%;
        float: left;
    }
    .AKTUELL .Layoutv, .AKTUELL .Layout1, .AKTUELL .Layout2, .AKTUELL .Layout3, .AKTUELL .Layout4, .AKTUELL .Layout5, .AKTUELL .Layout6, .AKTUELL .Layout7 {
        width: 100%;
        height: auto;
        float: left;
    }
    .AKTUELL .Layoutv #akt_image, .AKTUELL .Layoutv video, .AKTUELL .Layout1 #akt_image, .AKTUELL .Layout2 #akt_image, .AKTUELL .Layout3 #akt_image, .AKTUELL .Layout4 #akt_image, .AKTUELL .Layout5 #akt_image, .AKTUELL .Layout6 #akt_image, .AKTUELL .Layout7 #akt_image {
        position: relative;
        width: 100%;
        height: 300px;
        float: left;
        margin: 10px 0;
        left: 0;
        padding: 0;
    }
    .AKTUELL .Layoutv #akt_image, .AKTUELL .Layoutv video {
        height: auto;
    }
    .AKTUELL .Layoutv #akt_txt, .AKTUELL .Layoutv #akt_txt1, .AKTUELL .Layoutv #akt_txt2, .AKTUELL .Layout1 #akt_txt, .AKTUELL .Layout1 #akt_txt1, .AKTUELL .Layout1 #akt_txt2, .AKTUELL .Layout2 #akt_txt, .AKTUELL .Layout2 #akt_txt1, .AKTUELL .Layout2 #akt_txt2, .AKTUELL .Layout3 #akt_txt, .AKTUELL .Layout3 #akt_txt1, .AKTUELL .Layout3 #akt_txt2, .AKTUELL .Layout4 #akt_txt, .AKTUELL .Layout4 #akt_txt1, .AKTUELL .Layout4 #akt_txt2, .AKTUELL .Layout5 #akt_txt, .AKTUELL .Layout5 #akt_txt1, .AKTUELL .Layout5 #akt_txt2, .AKTUELL .Layout6 #akt_txt, .AKTUELL .Layout6 #akt_txt1, .AKTUELL .Layout6 #akt_txt2, .AKTUELL .Layout7 #akt_txt, .AKTUELL .Layout7 #akt_txt1, .AKTUELL .Layout7 #akt_txt2 {
        width: 100%;
        height: auto;
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
        right: 0;
        bottom: 0;
        left: 0;
        visibility: visible;
        clear: both;
    }
    .AKTUELL .Layoutv #akt_txt1, .AKTUELL .Layout1 #akt_txt1, .AKTUELL .Layout2 #akt_txt1, .AKTUELL .Layout3 #akt_txt1, .AKTUELL .Layout4 #akt_txt1, .AKTUELL .Layout5 #akt_txt1, .AKTUELL .Layout6 #akt_txt1, .AKTUELL .Layout7 #akt_txt1 {
        margin-bottom: 10px;
    }
    .AKTUELL .Layout3 #akt_subtitle, .AKTUELL .Layout4 #akt_date, .AKTUELL .Layout4 #akt_subtitle, .AKTUELL .Layout5 #akt_date, .AKTUELL .Layout5 #akt_subtitle, .AKTUELL .Layout6 #akt_date, .AKTUELL .Layout6 #akt_subtitle, .AKTUELL .Layout7 #akt_date, .AKTUELL .Layout7 #akt_subtitle {
        width: 100%;
        position: relative;
        float: left;
        right: auto;
        bottom: auto;
        top: auto;
    }
    #info {
        width: 100%;
        min-height: 10px;
    }
    .KONTAKT td:first-child {
        width: 200px;
    }
    /*Karte*/
    .KONTAKT #info {
        position: relative;
        width: 100%;
        height: auto;
        float: left;
        padding-bottom: 0;
    }
    .KONTAKT #karte {
        width: 100%;
        height: auto;
        float: right;
        margin-top: 20px;
    }
    /*Karte Ende*/
    .PROFIL td:first-child {
        width: 80px;
        text-align: right;
    }
    #info #u-li, #info #u-re {
        position: relative;
        float: left;
        width: 100%;
        bottom: auto;
        left: auto;
        margin-top: 20px;
    }
    /****PROJEKTE****/
    /*Übersicht*/
    #pro_all {
        width: 100%;
    }
    #pro_all h3 {
        margin: 10px 0 5px 0;
    }
    ul.pro_list li {
        width: 100%;
        height: auto;
    }
    #pro_jahr {
        clear: both;
        width: auto;
        height: auto;
        float: left;
        line-height: 115%;
        margin-top: 10px;
    }
    #pro_jahr.ohne {
        display: none;
    }
    #pro_teaser_titel {
        float: left;
        width: 100%;
        line-height: 115%;
    }
    #pro_teaser_img {
        position: relative;
        visibility: hidden;
        display: none;
        float: left;
        clear: both;
        width: 100%;
        margin-left: 0;
        top: 0;
    }
    #pro_teaser_img img {
        width: 100%;
        float: left;
    }
    a:hover #pro_teaser_img {
        display: block;
    }
    #pro_info {
        position: relative;
        width: 100%;
        height: auto;
        float: left;
    }
    #pro_info h2 {
        margin-bottom: 10px;;
    }
    #pro_title h2 {
         font-size: 24px;    line-height: 120%;
    }
    #pro_text {
        position: relative;
        float: left;
        height: auto;
        max-height: fit-content;
        margin-bottom: 20px;
       font-size: 18px;
       line-height: 130%
    }
    #pro_daten {
        clear: both;
        width: 100%;
        float: left;
        margin-top: 0;
    }
    /*Slideshow*/
    .counter {
        padding-bottom: 40px;
    }
    .nr {
        padding-bottom: 40px;
        display: none;
    }
    .quelle {
        padding-bottom: 40px;
    }
    .pinterest {
        width: 50px;
        height: 50px;
        display: block;
        background-color: #CCC
    }
    .pinterest img {
        width: 50px;
        height: 50px;
    }
    /*Slideshow Ende*/
    #footer_fixed {
        bottom: 0;
        background-color: transparent;
    }
    #footer {
        height: 25px;
        padding: 5px 0;
        line-height: 115%;
        margin-top: 25px;
        background-color: #FFF;
    }
    #footer p {
        text-align: left;
    }
    #footer .adresse {
        display: none;
    }
    #footer .top {
        display: block;
    }
    .responsive-show {
        display: inherit;
    }
    .responsive-hide {
        display: none;
    }
}
@media only screen and (min-width: 468px) and (max-width: 767px) {
    .AKTUELL .Layoutv #akt_image, .AKTUELL .Layout1 #akt_image, .AKTUELL .Layout2 #akt_image, .AKTUELL .Layout3 #akt_image, .AKTUELL .Layout4 #akt_image, .AKTUELL .Layout5 #akt_image, .AKTUELL .Layout6 #akt_image, .AKTUELL .Layout7 #akt_image {
        position: relative;
        width: 100%;
        height: 400px;
        float: left;
        margin: 10px 0;
        left: 0;
        padding: 0;
    }
    .AKTUELL .Layoutv video {
        width: 100%;
        height: 350px;
    }
}
@media only screen and (max-width: 800px) and (min-width: 990px) {
    #content {
        padding-top: 140px;
    }
}
/*  #Sonstiges
================================================== */
.button {
    display: block;
    padding: 40px 0;
    text-transform: uppercase;
    text-align: right;
}
.button.left {
    text-align: left;
}